body {
	font-family:"Open Sans", sans-serif;
	font-size:12px;
}

a {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#content__header {
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height: 360px;
	background-position: center;
	background-repeat: no-repeat;
}

.content-page__title {
	position:relative;
	top:-175px;
	font-size: 2.4em;
	text-align:center;
	font-weight: 500;
	color:#fff;
	text-transform: capitalize;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
}

.content-page__content {
	background:#fff;
	color:#333;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:-30px;
}

.top-bar__phone {
	border:1px solid #fff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:13px;
	padding-right:13px;
	border-radius:1000px;
	margin-top:4px;
}

.top-bar__phone:hover {
	color:#7bb0e2;
	border:1px solid #7bb0e2;
}

.top-bar-section ul li>a {
	font-family: "Open Sans", sans-serif;
}



/* header and slider starts */

nav {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 1000;
	width:100%;
}

.offcanvas-menu-logo {
	height:40px !important;
}

.header-menu {
	background:#7f7f7f;
  	background: rgb(54, 25, 25);
    background: rgba(54, 25, 25, .5);
    padding-bottom:8px;
    padding-top:15px;

}

.header-menu-items {
	color:#ffffff;
	text-transform:capitalize;
	font-size:17px;
	padding-top:10px;
}

.header-menu-items ul {
	list-style: none;
	margin: 0;
    padding: 0;
    word-spacing:30px;
    letter-spacing: 1px;
}

.header-menu-items ul li {
	display:inline;
}

.header-menu-items ul li a {
	color:#ffffff;
}

.header-menu-items ul li a:hover {
	color:#7bb0e2;
}

.header-menu-contact {
	border-color:#ffffff;
	border-width:2px;
	background:transparent;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
}

.header-menu-contact:hover {
	background:#7bb0e2 !important;
	color:#ffffff !important;
}

.wide-container {
      height: 600px;
      margin: 0 auto;
}

.lady-slider-text {
	position: absolute;
  	z-index: 4;
  	top: 40%;
  	width: 100%;
}

.lady-slider-text h1 {
	color:#ffffff;
	font-family: "Open Sans", sans-serif;
	font-size:44px;
	padding-left:40px;
	padding-right:40px;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

.lady-slider-text h2 {
	color:#ffffff;
	font-family: "Open Sans", sans-serif;
	font-size:22px;
	padding-left:60px;
	padding-right:60px;
}


.lady-slider-book {
	text-transform: capitalize;
	background:transparent;
	border-width:2px;
	border-style:solid;
	border-color:#ffffff;
	padding:10px;
	padding-left:25px;
	padding-right:25px;
	font-size:24px;
	color:#ffffff;
	font-family:"Open Sans", sans-serif;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}

.lady-slider-book:hover {
	background:#7bb0e2 !important;
}

.arrows {
	width:40px;
}

/* header and slider ends */


/* call us starts */

.callus {
	background:#ffffff;
	color:#333333;
	padding-bottom:8px;
	padding-top:8px;
}

.callus-text {
	font-size:16px;
	padding-top:10px;
	padding-bottom:5px;
	margin:0;
}

.callus-0508 {
	font-size:20px;
	color:#f15972;
	padding:8px;
	margin:0;
}

.callus-book {
	font-size:16px;
	margin:0px;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	background:#f8941c;
	font-family:"Open Sans", sans-serif;
}

.callus-book:hover {
	background:#333333 !important;
}

/* call us ends */

.threeblocks {
	background:#333333;
	color:#ffffff;
	padding:10px;
}

/* about us starts */

.aboutus {
	background:#7bb0e2;
	color:#ffffff;
	padding:10px;
}

.aboutus-quote {
	padding-top:25px;
}

.aboutus-title {
	text-transform: capitalize;
	font-size:28px;
	font-weight: bold;
	padding:10px;
}

.aboutus hr {
	color:#ffffff !important;
	padding:0px;
}

.aboutus-froma {
	font-size:14px;
}

.aboutus-drilling {

}

.aboutus-gentle {

}

.aboutus-book {
	text-transform: capitalize;
	background:transparent;
	border-width:2px;
	border-style:solid;
	border-color:#ffffff;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	font-size:12px;
	font-family:"Open Sans", sans-serif;
}

.aboutus-book:hover {
	background: #333333 !important;
}

/* about us ends */

/* grey map section starts */

.greymapsection {
	background:#f6f6f6;
	color:#333333;
	padding:10px;
}

.greymapsection-book {
	text-transform: capitalize;
	background:transparent;
	border-width:2px;
	border-style:solid;
	border-color:#4c4c4c;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	font-size:12px;
	color:#4c4c4c;
	font-family:"Open Sans", sans-serif;
}

.greymapsection-book:hover {
	background: #7bb0e2 !important;
}

/* grey map section ends */

/* services starts */

div.services {
	background:#ffffff;
	color:#333333;
	padding:10px;
}

.services-title {
	color:#7bb0e2;
	text-transform: capitalize;
	font-size:28px;
	font-weight: bold;
	padding:10px;
}

.services-quote {
	padding-top:25px;
}

.services-prc {
	color:#333333;
	padding-left:10px;
	padding-right:10px;
	max-width: 150px;
	margin: 0;
}

.services-prc b {
	color:#333333;
	text-transform: capitalize;
	font-size:20px;
	padding:5px;
}

.services-prc img {
	padding-bottom:10px;
}

/* services ends */

/* meet the team starts */

.meettheteam {
	background:#e5e5e5;
	padding:10px;
	padding-bottom:20px;
}

.meettheteam-title {
	color:#7bb0e2;
	text-transform: capitalize;
	font-size:28px;
	font-weight: bold;
	padding:10px;
}

.meettheteam-blurb {
	padding-bottom:10px;
}

.meettheteam-pics {
	position: relative;
	display: inline-block;
	border-radius: 50%
}

.meettheteam-pics-img {
	width:100%;
	border-radius: 50%;
	border:3px solid;
	border-color:#ffffff;
}

.meettheteam-pics-cover {
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	border-radius:50%;
	background: rgba(123,176,226, .5);
	color:#ffffff;
	text-transform: capitalize;
}

.meettheteam-pics:hover .meettheteam-pics-cover {
	display: block;
}

.meettheteam-name {
	padding-top:5px;
	text-transform: capitalize;
}

.meettheteam-jobtitle-p {
	text-transform: capitalize;
	color:#f15972;
	padding-bottom:5px;
}

.meettheteam-jobtitle-d {
	text-transform: capitalize;
	color:#7babdb;
	padding-bottom:5px;
}

.meettheteam-jobtitle-h {
	text-transform: capitalize;
	color:#00b085;
	padding-bottom:5px;
}

/* meet the team ends */

/* contact info and maps section starts */

.contact-maps {
	background:#ffffff;
	padding:10px;
	padding-bottom: 25px;
}

.contact {
	background:#ffffff;
}

.contact-title {
	color:#7bb0e2;
	text-transform: capitalize;
	font-size:28px;
	font-weight: bold;
	padding:10px;
}

.contact-box {
	background:#7bb0e2;
	color:#ffffff;
	padding:40px;
	padding-top:10px;
	padding-bottom: 5px;
	font-size:14px;
}

.contact-box a {
	color:#ffffff !important;
	word-break:break-word !important;
}
.contact-box a:not(.button):hover {
	text-decoration: underline;
}

.contact-box-title {
	text-transform: capitalize;
	text-align:center;
	font-size:20px;
	font-weight:bolder;
	padding:5px;
}
@media(max-width: 641px) {
	.contact-box {
		text-align: center;
	}
}

.no-padding {
	padding-left:0px !important;
	padding-right:0px !important;
}

/* contact info and maps section ends */

/* contact form and testimonials section starts */

.contact-testimonials {
	background:#f6f6f6;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 0px;
	padding-right:0px;
}

.contact-form {
	padding-top:20px;
}

div.contact-form form#Form_CreateForm p#Form_CreateForm_error {
	margin-top: 1.25rem;
}

input {
	border:0px !important;
	font-family:"Open Sans", sans-serif;
}

textarea {
	font-family:"Open Sans", sans-serif;
	border:0px !important;
	height:150px;
}

.contact-submit {
	text-transform: capitalize;
	padding-left:90px;
	padding-right:90px;
	letter-spacing: 1px;
	font-size:20px;
	background:#7bb0e2;
	font-family:"Open Sans", sans-serif;
	margin-top:-55px;
}

.contact-submit:hover {
	background:#333333 !important;
}


.julie {
	background:url('../img/julie.png') no-repeat;
	background-position: center;
}

.testimonials-people {
	padding:0px !important;
}

.testimonials-box {
	background:#ffffff;
	width:100%;
	padding:40px;
	padding-top:10px;
	padding-bottom:40px;
}


.testimonials-pic {
	border-radius: 50%;
	text-align: center;
}

.slick-dots {
	padding-left:0px !important;
	margin-left:0px !important;
}
/*
.slick-next {
	right:30px !important;
}

.slick-prev {
	left:30px !important;
}
*/

.testimonials-name {
	/*text-transform: capitalize;
	padding-top:10px;*/
	text-transform: uppercase;
    padding-top: 10px;
}

.testimonials-quote {
	color: #005e66;
    font-size: 24px;
    font-family: Georgia;
}

/* contact form and testimonials section ends */

/* footer starts */

.followus {
	padding-bottom:10px;
	padding-top:20px;
}

.followus-pic-fb {
	background:url('../img/facebook.png') no-repeat 0 0;
	width:50px;
	height:50px;
	display:inline-block;
}
.followus-pic-fb:hover {
	background:url('../img/facebook.png') no-repeat -55px 0;
}

.followus-pic-tw {
	background:url('../img/twitter.png') no-repeat 0 0;
	width:50px;
	height:50px;
	position:relative;
	display:inline-block;
}
.followus-pic-tw:hover {
	background:url('../img/twitter.png') no-repeat -55px 0;
}

.footer-logos {
	padding-top: 10px;
	padding-bottom: 10px;
}

.footer-joinnewsletter {
	padding-top:10px;
}

.footer-joinnewsletter-button {
	background:#7bb0e2;
	font-family:"Open Sans", sans-serif;
	font-weight:bold;
	font-size:18px;
}

.footer-joinnewsletter-button:hover {
	background:#333333 !important;
}

.footer {
	background:#e5e5e5;
	padding:10px;
	color:#333333;
}

.footer-links {
	font-size:12px;
	font-family: "Open Sans", sans-serif;
}

.footer a {
	color:#333333;
}

.footer a:hover {
	color:#7bb0e2;
}

.footer b {
	text-transform: capitalize;
	font-weight: bold;
}

.footer-bottom {
	color:#a7a7a7 !important;
}

.footer-bottom a {
	color:#a7a7a7 !important;
}

.footer-bottom a:hover {
	color:#7bb0e2 !important;
}

/* Services CSS */
.service-title {
	text-align: center;
}
.service-box {
	text-align: center;
}
.service-float {
	float: left;
}
section#services a img {
	max-width: 30%;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out
}
section#services a img:hover {
	transform: scale(1.05);
}
section.services img {
	max-width: 70%;
}

/* Enquiry Form */
.limit-height {
	max-height: 500px;
	resize: vertical;
	height: 143px;
	min-height: 143px;
}

/*Flexbox*/
.flex-box{
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: flex !important;
}

.flex-wrap{
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.flex-justify--center{
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.flex-align--baseline {
   -webkit-align-items: baseline;
     -webkit-box-align: baseline;
        -ms-flex-align: baseline;
           align-items: baseline;
}

.flex-align--center{
    -webkit-align-items: center;
      -webkit-box-align: center;
         -ms-flex-align: center;
            align-items: center;
}

#meettheteam img {
	width:145px !important;
	height:145px !important;
}


/* Testimonials */
div.testimonials-rating-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
div.testimonials-rating-container p {
	width: 100%;
	text-align: center;
	font-size: 14px;
}
div.testimonials-rating {
	max-width: 200px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
	margin-bottom: 10px;
}
div.small-link {
	max-width: 150px !important;
}
@media(max-width: 500px) {
	div.small-link {
		max-width: 200px !important;
	}
}
/* For Main Testimonials Page */
div.testimonials-container {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
	-webkit-box-align: start;
			-ms-flex-align: start;
					align-items: flex-start;

}
div.testimonial-item-outer {
	width: 100%;
	padding: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
	-webkit-box-align: start;
			-ms-flex-align: start;
					align-items: flex-start;
	color: #777;
}
div.grey-bg {
	background-color: #f0f0f0;
	color: #101010;
}
div.testimonial-item-inner {
	width: 100%;
	max-width: 900px;
	padding: 10px;
}
div.testimonial-item-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
	-webkit-box-align: end;
			-ms-flex-align: end;
					align-items: flex-end;
	width: 100%;
}
div.testimonial-item-row.last-row {
	-webkit-box-pack: start;
		-ms-flex-pack: start;
				justify-content: flex-start;
}
div.testimonial-title, div.testimonial-quote, div.testimonial-name {
	width: 100%;
}
div.testimonial-title h3 {
	width: 100%;
	text-align: left;
}
div.testimonial-quote {
	padding-left: 5%;
}
div.testimonial-image {
	max-width: 75px;
	padding-top: 15px;
}
div.testimonial-image img {
	border-radius: 75px;
	border: 3px solid #f8941c;
}
div.no-max-width {
	width: auto !important;
}
div.top-padding {
	padding-top: 15px;
}
div.testimonial-name {
	padding-bottom: 15px;
	font-style: italic;
	color: #999;
}
/* END Testimonials */


div.footer-bottom a {
	text-decoration: underline;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
div.footer-bottom a:hover {
	text-decoration: none;
}

/* Custom Nav Styling */
a.mobile-menu-title {
	text-transform: uppercase;
}
@media(max-width: 980px) {
	div.header-menu-items .top-bar-section ul {
		font-size: 14px;
	}
}
@media(max-width: 915px) {
	div.header-menu-items .top-bar-section ul {
		font-size: 12px;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 0 5px;
	}
	.top-bar-section .has-dropdown {
		margin-right: -15px;
	}
	.top-bar-section .has-dropdown>a:after {
		right: 5px;
	}
}
